gcompris-qt source: very-long-line-length-in-source-file * [src/activities/clickanddraw/clickanddraw_dataset.js:*]
gcompris-qt source: source-contains-prebuilt-javascript-object [src/activities/clickanddraw/clickanddraw_dataset.js]
gcompris-qt source: source-is-missing [src/activities/clickanddraw/clickanddraw_dataset.js]
gcompris-qt source: very-long-line-length-in-source-file * [src/activities/number_sequence/number_sequence_dataset.js:*]
gcompris-qt source: source-contains-prebuilt-javascript-object [src/activities/number_sequence/number_sequence_dataset.js]
gcompris-qt source: source-is-missing [src/activities/number_sequence/number_sequence_dataset.js]
